recovery:
  state:
    round: 552
    hash: "84855d7023990f11d94987b56ee96887a22438c4c986576a02155e526a76e813613f2305025b4080672623bac8f5b4fe"
    timestamp: "2025-12-08T14:33:00.333143738Z"
  bootstrap: null
  package: null
  stream: null
